<style>
  <images totalImg="5" totalFrames="888">
    <image startFrame="115" endFrame="195"/>
    <image startFrame="273" endFrame="353"/>
    <image startFrame="431" endFrame="511"/>
    <image startFrame="588" endFrame="668"/>
    <image startFrame="743" endFrame="823"/>
  </images>
</style>